/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Alien/Hunspell.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Alien/Hunspell/Install/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Alien/Hunspell/Hunspell.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/share/dist/Alien-Hunspell/_alien/alien.json
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/share/dist/Alien-Hunspell/_alien/alienfile
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Hunspell.3
